/*
Theme Name: Aimo Child
Theme URI: http://demo.casethemes.net/aimo
Template: aimo
Author: Case-Themes
Author URI: https://casethemes.net/
Description: Introducing Aimo – The Ultimate AI-Powered WordPress Theme Discover the future of WordPress themes with Aimo. This innovative theme harness the power of artificial intelligence to create a truly adaptable and customizable site for any industry or niche.
Tags: ai,ai bots,AI chatgtp,ai generator,artificial intelligence,chat gpt bot,data science,deep learning,digital agency,image generator,machine learning,neural network,support bot
Version: 1.0.1.1767612562
Updated: 2026-01-05 11:29:22
*/
@media screen and (max-width: 991px) {
    .pxl-scroll-top {
        right: 15px!important;
    }
	
	.pxl-scroll-top.pxl-on {
        bottom: 100px!important;
    }
}
.pxl-slider-carousel1 .pxl-icon-social{z-index:2;}
.therapy-benefit .pxl-item-wrap{
	display: block!important;
    text-align: center;
}
.therapy-benefit .pxl-item--icon {   
    margin: 0 auto 30px auto!important;
}
.therapy-benefit .pxl-item--meta .pxl-item--title{
	font-size: 24px!important;
}
/*Explore Other Healing Modalities past-life-regression-therapy services page css start*/
/* 1. Make card vertical */
.pxl-testimonial-carousel2 .pxl-item--inner{
    display: flex !important;
    flex-direction: column !important;
}

/* 2. Move AVATAR (not arrow) above title */
.pxl-testimonial-carousel2 .pxl-item--holder{
    order: 1 !important;
    justify-content: flex-start !important;
    padding-top: 0 !important;
    margin-bottom: 16px !important;
}

/* 3. Avatar image spacing */
.pxl-testimonial-carousel2 .pxl-item-content{
    margin-bottom: 14px;
}

/* 4. Title + description below avatar */
.pxl-testimonial-carousel2 .pxl-item--meta{
    order: 2 !important;
}

/* 5. DO NOT TOUCH ARROW – let theme handle hover */

.explore-modalities .pxl-quote
{
display: none;
}
.explore-modalities .pxl-testimonial-carousel2 .pxl-item--inner .pxl-item--holder
{
    border: none;
}
/*How Your Healing Is Supported section css*/
.pxl-solution-carousel1 .pxl-item--inner
{
    padding-left: 30px!important;
    padding-right: 30px;
}
.pxl-solution-carousel1 .pxl-item:hover .pxl-button
{
    opacity: 0!important;
}
/*Explore Other Healing Modalities past-life-regression-therapy services page css end*/

/*Contact us page css*/
.whay-contact .pxl-career-grid1 .pxl-item--inner .pxl-item--holder .pxl-item--title
{
    color: #fff;
}
.whay-contact .pxl-item--holder{
    margin-top: 0px!important;
}
.pxl-heading h2.pxl-item--title {
    font-size:30px!important;
	letter-spacing:1px!important;
	line-height: 40px !important;
}
.pxl-slider-carousel1 .pxl-content .pxl-item--sub
{
    font-size:19px!important;
}

.pxl-testimonial-carousel.pxl-testimonial-carousel4 .pxl-swiper-dots
{
	margin-top: 45px!important;
}
.therapy-benefit .pxl-item--meta .pxl-item--title
{
	font-size:22px!important;
	font-weight:500!important;
	letter-spacing:1px!important;
}
.therapy-benefit .pxl-icon-text1.style-6 .pxl-item--icon
{
	width: 170px!important;
}
.therapy-benefit .pxl-icon-text1.style-6 .pxl-item--inner
{
	padding:20px!important;
}
.blogs-section .pxl-swiper-arrow-wrap.style-1 .pxl-swiper-arrow
{
	width: 40px!important;
    height: 40px!important;
	font-size: 14px!important;	
}
.contact-us-form .btn
{
	padding: 0px 42px 0px 30px;
	transform: translate3d(-5.547px, 0.819px, 0px);
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.52) inset;	
}
.contact-us-form .btn:hover
{
	background-color: var(--primary-color);
}
.contact-us-form .btn.btn-icon-box5 .pxl--btn-icon::before
{
	background-color: #fff;
}
.contact-us-form .btn i
{
	transform: rotate(-45deg);
	font-size:18px;
}
.contact-us-form .btn:hover i
{
	transform: rotate(0deg)!important;
}
.pxl-featured-image-box.style2 .pxl--item .pxl-item--image-ovelay
{
	top: -20px!important;
}
.header-bg
{
	background-color: rgb(46, 3, 64, 0.55)!important;
}
.single-post #pxl-header-elementor .header-bg
{
	background-color: rgb(46, 3, 64, 1)!important;
}
#pxl-header-mobile .pxl-header-main
{
	background-color: rgb(46, 3, 64, 1)!important;
}
#pxl-header-mobile .pxl-header-main .pxl-header-mobile-default .pxl-header-branding img 
{
	height: 50px!important;
}
.pxl-nav-mobile-button .pxl-anchor-divider .pxl-icon-line:before, .pxl-anchor-divider .pxl-icon-line:after
{
	background: #fff!important;
}
.main-img-bg{position:relative!important;padding:80px 0px 80px!important;}
.main-img-bg:before
{
	position:absolute!important;
	content:' '!important;
	top:0px!important;
	bottom:0px!important;
	left:0px!important;
	right:0px!important;
	background: RGBA(46, 3, 64)!important;
	background:linear-gradient(90deg,rgba(46, 3, 64, 50) 0%, rgba(0, 0, 0, 0) 100%)!important;
}
.main-footer .pxl-heading h2.pxl-item--title
{
	font-size:28px!important;
	line-height:34px!important;
}
.pxl-slider-carousel1 .pxl-item--mask .pxl-item--image
{
	height: 88%!important;
}
.healing-steps ul
{
	margin:0px 0px 30px!important;
	padding:0px!important;
	list-style:none!important;
}
.healing-steps ul li
{
	margin:0px 0px 15px!important;
	padding:0px 0px 0px 30px!important;
	position:relative;
}
.healing-steps ul li:before
{
	content: "\f105";    
	position:absolute;
	font-family: Flaticon;
    font-weight: 400;
	color: #fff;
    font-size: 18px;
	left: 0;
}
.healing-steps .pxl-accordion1.style-default .pxl--item.active .pxl-item--image
{
	left: 15px;
    top: 45px;
}
.healing-steps .pxl-accordion1.style-default .pxl-icon--action
{
	right: 8px;
	top: 9px;
}
.healing-steps .pxl-accordion1.style-default .pxl--item.active .pxl-accordion--title
{
	padding: 38px 15px 15px 15px;
}
.healing-steps .pxl-accordion1.style-default .pxl-accordion--content
{
	padding-left:15px;
	padding-right:15px;
}

.dimond-icon .pxl-item .pxl-icon
{
	display:none!important;
}
.dimond-icon .pxl-solution-carousel1 .pxl-item--meta
{
	margin:0 0 0 0px!important;
}
.pxl-slider-carousel1 .pxl-item-link
{
	clip-path:inherit!important;
	border-radius: 50px!important;	
    font-size: 18px!important!important;
    font-weight: 600;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.52) inset!important;
}
.pxl-slider-carousel1 .pxl-item-link:hover
{
	background: #A234FD!important;
}
.main-img-bg .pxl-breadcrumb-wrap {
    display: none;
}
.grecaptcha-badge {
    visibility: visible !important;
    opacity: 1 !important;
    display: none !important;
    z-index: 9999 !important;
}
.key-benefits .btn
{
	background: #A234FD !important;
    font-size: 18px !important;
    font-weight: 600 !important;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.52) inset !important;
    padding: 0px 52px 0px 26px !important;
}
.key-benefits .btn.btn-gradient-rotate::before, .key-benefits .btn.btn-gradient-rotate::after
{
	background: #A234FD !important;
}
.key-benefits .pxl-image-split1 .pxl--btn-text::before
{
	display:none;
}

.key-benefits .btn.btn-gradient-rotate .pxl--btn-icon
{
	--primary-color: #7512A2 !important;
    --fourth-color: #FF31AB !important;
    --third-color: #FF6F05 !important;
	position: absolute;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    background-image: -webkit-linear-gradient(90deg, var(--primary-color) 0%, var(--fourth-color) 49%, var(--third-color) 100%)!important;
    background-image: -moz-linear-gradient(90deg, var(--primary-color) 0%, var(--fourth-color) 49%, var(--third-color) 100%)!important;
    background-image: -ms-linear-gradient(90deg, var(--primary-color) 0%, var(--fourth-color) 49%, var(--third-color) 100%)!important;
    background-image: -o-linear-gradient(90deg, var(--primary-color) 0%, var(--fourth-color) 49%, var(--third-color) 100%)!important;
    background-image: linear-gradient(90deg, var(--primary-color) 0%, var(--fourth-color) 49%, var(--third-color) 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='', endColorStr='');
    display: flex;
    justify-content: center;
    align-items: center;
    right: -22px;	
}
.key-benefits .btn.btn-gradient-rotate .pxl--btn-icon::before {
    position: absolute;
    content: '';
    width: calc(100% + 8px);
    height: calc(100% + 8px);
    top: 50%;
    left: 50%;
    border-radius: inherit;
    transform: translate(-50%, -50%);
    background-image: linear-gradient(var(--rotate), #ffffff, #fff 5%, #ffffff 10%)!important;
    z-index: -1;
}
.key-benefits .btn.btn-gradient-rotate:hover::before {
    opacity: 1;
}
.key-benefits .btn.btn-gradient-rotate::after {
    content: '';
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - 4px);
    height: calc(100% - 4px);
    background-image: url(../img/Layer-19.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    border-radius: inherit;
    z-index: -2;
    opacity: 1;
}
.key-benefits .btn.pxl-icon-active i
{
	rotate: -35deg;
}
.key-benefits .btn:hover.pxl-icon-active i
{
	rotate: 0deg;
}
.terms-refund-pages h2
{
	font-size: 26px;
    line-height: 30px!important;   
    padding-top: 20px!important;
}
.terms-refund-pages h3
{
	font-size:30px;
}
.terms-refund-pages p
{
	margin-bottom: 10px!important;
}


@media (min-width: 768px) { 
.main-img-bg{padding:300px 0px 140px!important;}
.main-img-bg .pxl-breadcrumb-wrap {
    display: block;
}
	.healing-steps .pxl-accordion1.style-default .pxl-icon--action {
    right: 20px;
    top: 39px;
}
.pxl-heading h2.pxl-item--title {
    font-size: 50px!important;
	letter-spacing:1px!important;
	line-height:1.15!important;
}
	.pxl-heading .pxl-item--title{
		font-size:60px!important;
		line-height:1.15!important;
	}
.dimond-icon .pxl-item .pxl-icon
{
	display:block!important;
}
.dimond-icon .pxl-solution-carousel1 .pxl-item--meta
{
	margin:0 0 0 25px!important;
}
}

@media (min-width: 992px) { 
.pxl-slider-carousel1 .pxl-content .pxl-item--sub
{
    font-size:35px!important;
}
	.blogs-section .pxl-swiper-arrow-wrap
{
	display:none!important;
}
	
}

